# -*- coding: utf-8 -*-
# Generated by Django 1.11.1 on 2017-09-30 09:48
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0007_auto_20170930_0945'),
    ]

    operations = [
        migrations.AlterField(
            model_name='contact',
            name='status',
            field=models.CharField(blank=True, choices=[('A', 'ACTIV'), ('I', 'INACTIV'), ('L', 'ALUMNUS'), ('J', 'JUNIOR')], max_length=1, null=True),
        ),
    ]
